/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License
*/

body {
	margin: 0px;
	padding: 0;
	background: #FFFFFF; # url(images/img01.jpg) repeat-x left top;
	font-family: Lato, Helvetica, Arial, "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
	font-weight: 500;
	font-size: 13px;
	color: #555555;
	border-top: 60px;
	border-top-style: solid;
    border-top-color: #EEE;
}

h1, h2, h3 {
	margin: 0;
#	text-transform: uppercase;
	font-weight: 700;
	color: #549900;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 22px;
}

h3 {
}

p, ul, ol {
#	margin-top: 0;
#	line-height: 240%;
	line-height: 150%;
#	text-align: justify;
}

ul, ol {
}

blockquote {
}

a {
	color: #3B3B3B;
}

a:hover {
	text-decoration: none;
	color: #6B6B6B;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr {
	display: none;
}

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}

/* Header */

#header {
	width: 880px;
#	height: 50px;
	margin: 0 auto;
#	padding-top: 10px;
}

/* Menu */

#menu {
    margin-top: -50px;
	float: left;
	width: 700px;
}

#menu ul {
	margin: 0;
	padding: 8px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
	# background: url(images/img02.jpg) no-repeat right 10px;
}

#menu li:after {
  	content: "|";
	position: absolute;
	margin-top: 6px;
	margin-left: -1px;
}

#menu li.links:after {
	content: "";
}

#menu a {
	display: block;
	float: left;
	margin: 0px 6px;
	padding: 6px 20px 6px 20px;
#	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
#	text-transform: lowercase;
#	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8E8E8E;
}

#menu a:hover {
	text-decoration: none;
#	background: #6A6A6A;
	background: #ABE;
	color: #FFFFFF;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
	border-radius: 5px;
}

#menu .current a {
#	background: #6A6A6A;
	background: #ABE;
	color: #FFFFFF;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
	border-radius: 5px;
}

#menu .first {
}

/* Search */

#search {
	float: right;
	padding: 10px 10px 0px 0px;
}

#search form {
	float: right;
	margin: 0;
	padding: 4px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
}

#search-text {
	width: 215px;
	height: 20px;
	padding: 6px 0 0 7px;
	border: 1px solid #E7E7E7;
	color: #000000;
}

/* Page */

#page {
	width: 880px;
	margin: 0px auto;
	margin: 0 auto;
}

#page-bgtop {
	width: 880px;
	margin: 0px auto;
	padding: 40px 40px 0px 40px;
}

/** LOGO */

#logo {
	width: 880px;
	margin: 0 auto;
#	padding: 20px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
#	text-transform: lowercase;
#	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	margin-top: -4px;
#	text-transform: lowercase;
#	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
#	color: #404040;
	color: #838383;
}

#logo h1 {
	font-size: 42px;
    text-shadow: 5px 5px 5px #b0b0b0;
#	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='gray')";
#	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='gray');
	letter-spacing: -1px;
}

#logo a {
	text-decoration: none;
	color: #404040;
}

#banner {
	padding-bottom: 20px;
}

/* Content */

#content {
	float: right;
	margin-top: -260px;
}

#content-bgtop {
}

#content-bgbtm {
	width: 500px;
	padding: 20px 30px 10px 30px;
	border-width: 60px 10px 10px;
        border-style: solid;
        border-color: #ABE;
#	background: url(images/img06.jpg) no-repeat left bottom;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
}

#content-bgbtm h1 {
    color: #FFFFFF;
    margin-top: -70px;
    margin-bottom: 20px;
    margin-left: -20px;
}

/* Post */

.post {
	margin-bottom: 30px;
	padding-bottom: 25px;
	border-bottom: 1px solid #E0E0E0;
}

.post .title {
	height: 44px;
}

.post .title a {
	text-decoration: none;
	text-transform: capitalize;
	font-size: 30px;
	color: #404040;
}

.post .date {
}

.post .meta {
	margin-left: 2px;
	padding: 4px 30px 2px 0px;
#	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
	color: #66665E;
}

.post .meta span {
	margin: 0px;
}

.post .meta a {
	text-decoration: none;
}

.post .entry {
	padding: 10px 0px 0px 0px;
}

.post .comments {
	display: block;
	width: 120px;
	height: 18px;
	margin: 0px;
	padding: 3px 0px 0px 40px;
	background: #90BF35;
	border: 1px solid #5F817E;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 280px;
#	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#sidebar li ul {
	margin: 0px 20px;
}

#sidebar li li {
	margin: 0px 0px 0px 0;
	padding: 10px 0px 10px 20px;
	border-bottom: 1px solid #E0E0E0;
	background: url(images/img07.jpg) no-repeat left 13px;
}

#sidebar li li a {
	font-weight: normal;
}

#sidebar li li a:hover {
	color: #666666;
}

#sidebar p {
	margin: 0;
#	padding: 0px 25px;
	padding: 0px 6px;
}

#sidebar h2 {
	height: 26px;
	margin: 0 0 10px 0px;
	padding: 4px 0px 0px 20px;
#	background: url(images/img03.jpg) no-repeat left top;
	background: #ABE;
#	letter-spacing: -1px;
#	text-transform: uppercase;
	font-size: 18px;
#	font-weight: normal;
	color: #FFFFFF;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
}

#sidebar p {
#	line-height: 200%;
        margin-bottom: 30px;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}

#sidebar li li a:hover {
	color: #6A6A6A;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	width: 880px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #E0E0E0;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: 12px;
}

#footer a {
}

.shadow {
    -moz-box-shadow: 3px 3px 4px gray;
    -webkit-box-shadow: 3px 3px 4px gray;
    box-shadow: 3px 3px 4px gray;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='gray')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='gray');
}

#logo #portrait {
    width: 280px;
    text-align: center;
    margin-bottom: 20px;
}

#logo #titletext {
    width: 280px;
    margin-bottom: 20px;
}

.nm_post {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #E0E0E0;
}

.nm_post_title a {
	text-decoration: none;
	font-size: 20px;
	color: #549900;
}

.nm_post_date {
  margin: 0;
  color: #DDDDDD;
}

